<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/



$files = array(
			"modules/googlemaps/updates/content/marker.png"	=> "../upload/googlemaps/marker.png"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>